<?xml version="1.0" encoding="utf-8"?>
<list>
  <monument nom="Abou Simbel" pays="Egypt" id_pays="62" id="0"/>
  <monument nom="Acropole" pays="Greece" id_pays="80" id="1"/>
  <monument nom="Alhambra" pays="Spain" id_pays="198" id="2"/>
  <monument nom="Angkor" pays="Cambodia" id_pays="37" id="3"/>
  <monument nom="Big Ben" pays="United kingdom" id_pays="224" id="4"/>
  <monument nom="Borobudur" pays="Indonesia" id_pays="97" id="5"/>
  <monument nom="Chichen Itza" pays="Mexico" id_pays="134" id="6"/>
  <monument nom="Cite Interdite" pays="China" id_pays="45" id="7"/>
  <monument nom="Colisee" pays="Italy" id_pays="101" id="8"/>
  <monument nom="Empire State Building" pays="United states" id_pays="225" id="9"/>
  <monument nom="Golden Gate" pays="United states" id_pays="225" id="10"/>
  <monument nom="Grande Muraille" pays="China" id_pays="45" id="11"/>
  <monument nom="Kiyomizudera" pays="Japan" id_pays="105" id="12"/>
  <monument nom="Machu Picchu" pays="Peru" id_pays="164" id="13"/>
  <monument nom="Maison Blanche" pays="United states" id_pays="225" id="14"/>
  <monument nom="Neuschwanstein" pays="Germany" id_pays="77" id="15"/>
  <monument nom="Paques Moai" pays="Chile" id_pays="44" id="16"/>
  <monument nom="Petra" pays="Jordan" id_pays="108" id="17"/>
  <monument nom="Pyramides" pays="Egypt" id_pays="62" id="18"/>
  <monument nom="Rio" pays="Brazil" id_pays="31" id="19"/>
  <monument nom="Sagrada Familia" pays="Spain" id_pays="198" id="20"/>
  <monument nom="Saintesophie" pays="Turkey" id_pays="219" id="21"/>
  <monument nom="Saint Basile" pays="Russia" id_pays="172" id="22"/>
  <monument nom="Saint Pierre" pays="Vatican city" id_pays="229" id="23"/>
  <monument nom="Sphinx" pays="Egypt" id_pays="62" id="24"/>
  <monument nom="Statue Liberte" pays="United states" id_pays="225" id="25"/>
  <monument nom="Stonehenge" pays="United kingdom" id_pays="224" id="26"/>
  <monument nom="Sydney" pays="Australia" id_pays="13" id="27"/>
  <monument nom="Taj Mahal" pays="India" id_pays="96" id="28"/>
  <monument nom="Tour CN" pays="Canada" id_pays="39" id="29"/>
  <monument nom="Tour Eiffel" pays="France" id_pays="72" id="30"/>
  <monument nom="Tour Pise" pays="Italy" id_pays="101" id="31"/>
  <monument nom="Venise" pays="Italy" id_pays="101" id="32"/>
</list>
